uuid: cac3b6cf-003e-4049-8be8-e87607ffa5ec
langcode: fr
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Actions d''administration principales'
  provider: core
  label_display: '0'
visibility: {  }
